home: Home
rooms: Rooms
reservations: Reservations
activities: Activities
contact: Contact
hotel.zum.paradies: 'Hotel zum Paradies'
welcome: Welcome
home.rooms.title: 'Check our lovely rooms'
home.activities.title: 'Tons of activities to enjoy!'
see.more: 'See more'
address.line.1: 'Peter van Gelder und Miranda Soorsma'
address.line.2: 'Mühlenkopfstraße 1, 34508 Willingen'
check.in: 'Check in'
check.out: 'Check out'
promo.code: 'Promotional code'
check.availability: 'Check availability'
name: Name
phone: Phone
email: Email
message: Message
send.message: 'Send message'
contact.recaptcha: 'reCAPTCHA need to be filled'
email.sent.success: "Your email has been sent. We'll answer you as soon as possible."
email.sent.error: 'There has been an error. Please, try it again.'
capacity: Capacity
person: person
people: people
cookies.policy: Cookiebeleid
